entry_file: drops_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: drops_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: dropsofficecolection_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: dropsofficecolection_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 43.32
    ship: 0.0
    add: 43.32
  - interval: 90
    multiplier: 1.367
    amount_added: 43.32
    ship: 0.0
    add: 43.32
  - interval: 150
    multiplier: 1.367
    amount_added: 43.32
    ship: 0.0
    add: 43.32
  - interval: 250
    multiplier: 1.367
    amount_added: 43.32
    ship: 0.0
    add: 43.32
- result_file: dropsofficecolection_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 90
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 150
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
  - interval: 250
    multiplier: 1.434
    amount_added: 62.15
    ship: 0.0
    add: 62.15
- result_file: dropsofficecolection_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 100
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 200
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 300
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
- result_file: dropsofficecolection_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.301
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 200
    multiplier: 1.301
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 300
    multiplier: 1.301
    amount_added: 53.87
    ship: 0.0
    add: 53.87
- result_file: dropsofficecolection_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.307
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 200
    multiplier: 1.307
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 300
    multiplier: 1.307
    amount_added: 51.98
    ship: 0.0
    add: 51.98
- result_file: dropsofficecolection_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
  - interval: 100
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
  - interval: 150
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
  - interval: 250
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
- result_file: dropsofficecolection_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
  - interval: 90
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
  - interval: 150
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
  - interval: 250
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
- result_file: dropsofficecolection_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: dropsofficecolection_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 100
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 150
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 250
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
- result_file: dropsofficecolection_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 90
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 150
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 250
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
- result_file: dropsofficecolection_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 50
    multiplier: 1.261
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 100
    multiplier: 1.261
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 150
    multiplier: 1.261
    amount_added: 40.87
    ship: 0.0
    add: 40.87
- result_file: dropsofficecolection_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 100
    multiplier: 1.302
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 200
    multiplier: 1.302
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 300
    multiplier: 1.302
    amount_added: 53.79
    ship: 0.0
    add: 53.79
- result_file: dropsofficecolection_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 100
    multiplier: 1.302
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 200
    multiplier: 1.302
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 300
    multiplier: 1.302
    amount_added: 45.92
    ship: 0.0
    add: 45.92
- result_file: dropsofficecolection_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 100
    multiplier: 1.302
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 200
    multiplier: 1.302
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 300
    multiplier: 1.302
    amount_added: 32.8
    ship: 0.0
    add: 32.8
- result_file: dropsofficecolection_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 100
    multiplier: 1.302
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 200
    multiplier: 1.302
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 300
    multiplier: 1.302
    amount_added: 59.04
    ship: 0.0
    add: 59.04
- result_file: dropsofficecolection_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 90
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 250
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 500
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
- result_file: dropsofficecolection_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
  - interval: 90
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
  - interval: 150
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
  - interval: 250
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
- result_file: dropsofficecolection_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 100
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 150
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 200
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
